﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body
{
    background-color: #fff;
    font-size: .75em;
    font-family: Verdana, Helvetica, Sans-Serif;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    color: #696969;
}

a:link
{
    color: #034af3;
    text-decoration: none;
}
a:visited
{
    color: #505abc;
    text-decoration: none;
}
a:hover
{
    text-decoration: none;
/*    background-color: #c2e0ff; */
}
a:active
{
    color: #12eb87;
}

ul
{
/*    margin-bottom: 20px;*/
    line-height: 1.6em;
}
.btn
{
	background-image: url(/common/images/button-background.gif);
	border: 1px solid #000;
	cursor: default;
	color: Black;
	margin-top: 5px;
	margin-bottom: 2px;
	margin-left: 5px;
}
.btn:hover
{
	border: 1px solid #CCCCCC;
	color: #fff;
}
.homebtn
{
	background-image: url(/common/images/button-background.gif);
	border: 1px solid #000;
	cursor: default;
	color: Black;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.homebtn:hover
{
	border: 1px solid #CCCCCC;
	color: #fff;
}
/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
}

h1
{
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}
h2
{
    padding: 0 0 10px 0;
}
h3
{
    font-size: 1.2em;
}
h4
{
    font-size: 1.1em;
}
h5, h6
{
    font-size: 1em;
}

/* this rule styles <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page
{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
}

#pageheader
{
    position: relative;
    margin: 0px;
    color: #fff;
    padding-left: 10px;
    background-image: url(/common/images/headerbg.jpg);
    height: 75px;
   
}
#menucontainer
{
	float:right;
    margin-top:40px;
    margin-right: -190px;
}

#logo
{
    display:inline;
    float:left; 
    text-align:right;
    background-image: url(/common/images/iencode_logo.png);
    height: 75px;
    width: 249px;
}

#logindisplay
{
    font-size:1.1em;
    display:inline; 
    text-align:right;
    margin-right: 10px;
    margin-top: 5px;
    float: right;
    color:white;
}

#logindisplay a:link
{
    color: white;
    text-decoration: underline;
}

#logindisplay a:visited
{
    color: white;
    text-decoration: underline;
}

#header h1
{
    font-weight: bold;
    padding: 0px 0;
    margin: 0;
    color: #fff;
    border: none;
    line-height: 2em;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 32px !important;
}

#page_main
{
/*    padding: 15px 15px 15px 15px; */
    background-color: #fff;
    margin-bottom: 30px;
    _height: 1px; /* only IE6 applies CSS properties starting with an underscrore */

}

.columnsContainer
{
    position: relative;
}

.leftColumn
{
    width: 200px;
    margin-right: 4%;
    float: left;
}

.rightColumn
{
	padding-top: 10px;

    width: 70%;
}
#masterfooter
{
	position: absolute;
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0;
    font-size: .9em;
    top: 1150px;
}

/* TAB MENU   
----------------------------------------------------------*/
ul#menu
{
/*    border-bottom: 1px #5C87B2 solid; */
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;
}

ul#menu li
{
    display: inline;
    list-style: none;
}

ul#menu li#greeting
{
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a
{
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
	background-image: url(/common/images/home-button.png);
/*    background-color: #e8eef4; */
    color: #fff;
    margin: 0px 2px 0px 4px;
}

ul#menu li a:hover
{
	background-image: url(/common/images/home-button-rollover.png);
    text-decoration: none;
}

ul#menu li a:active
{
    text-decoration: none;
}

ul#menu li.selected a
{
    color: #000;
}

/* SIDE COLUMN LINKS & HEADINGS  
----------------------------------------------------------*/
.leftColumn ul
{
    margin: 0;
    padding: 0 0 30px 0;
}

.leftColumn ul li
{
    list-style: none;
    margin-top: 5px;
    line-height: normal;
}
/*
.leftColumn ul li a
{
    list-style: none;
    padding: 5px;
    border: 1px solid #e8eef4;
    line-height: normal;
    display: block;
    text-decoration: none;
    background-color: #e8eef4;
    font-size: .9em;
    _height: 1px;*/ /* only IE6 applies CSS properties starting with an underscrore */
/*}

.leftColumn ul li a:hover
{
    text-decoration: none;
    background-color: #FFF;
    border-color: #e2e7ed;
}

.leftColumn ul li a:active
{
    text-decoration: none;
    background-color: #a6e2a6;
    border-color: #a6e2a6;
    color: #FFF;
}
*/
.leftColumn h2
{
    font-size: 1.2em;
    padding: 5px;
    margin: 0px;
    border-color: #5C87B2;
    background-color: #5C87B2;
    color: #FFF;
}

/* MISC  
----------------------------------------------------------*/
.clear
{
    clear: both;
}

.error
{
    color:Red;
}


.input-validation-error
{
	border: 1px solid #ff0000;
	color: #ff0000;
}
.field-validation-error
{
	color: #ff0000;
}
.validation-summary-errors 
{
	color: #ff0000;
}

.link 
{
	padding: 2px;
	font-size: 12px;
	font-family: "Verdana, Helvetica, Arial, sans-serif";
}

fieldset 
{
	width: 95%;
	margin-top: 5px;
}

fieldset legend{
	margin-bottom: 8px;
	background-color:Gray;
	color: White;
	padding: 4px 8px 4px 8px;
}
fieldset fieldset 
{
	width: 50%;
}
.loadtemplatedd 
{
	background-color: #e6e3e0;
	padding: 4px;
	color: #000;
}
.message{
    padding: 10px;
    width: 600px;
    border: 1px solid #006600;
    vertical-align: middle;
    margin-bottom: 20px;
    background-color: #CCFFCC;
}

.error-message{
    padding: 10px;
    width: 600px;
    border: 1px solid #990000;
    background-color: #ffffcc;
    margin-bottom: 20px;
}
.lockedBG 
{
	background-color: #8fe5d5;
}
.iencodeColor
{
	color: #8fe5d5;
}

